debian-installer 20101020ubuntu621 source package in Ubuntu

Changelog

debian-installer (20101020ubuntu621) groovy; urgency=medium

  * Correctly quote UDEB_COMPONENTS.

debian-installer (20101020ubuntu620) groovy; urgency=medium

  * Switch to groovy dists.

debian-installer (20101020ubuntu619) groovy; urgency=medium

  * Enable universe component.
  * Drop libgcc1 build-dep, not needed since GTK frontend was dropped long
    time ago.

 -- Dimitri John Ledkov <email address hidden>  Thu, 28 May 2020 03:20:23 +0100

Upload details

Uploaded by:
Dimitri John Ledkov
Uploaded to:
Groovy
Original maintainer:
Ubuntu Installer Team
Architectures:
amd64 arm64 armhf ppc64el s390x
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
debian-installer_20101020ubuntu621.tar.xz 1.3 MiB 30e014c12d1f8d3756d1948c8a4318add2878776b573bdfd5f6425bc267487f9
debian-installer_20101020ubuntu621.dsc 3.8 KiB 18bf9431a40d31a69b83e76689f93d7d15f60cbf5801ffdee5801ed06cc06c96

View changes file

Binary packages built by this source

debian-installer: Debian Installer documentation

 This package currently only contains some documentation for the Debian
 installer. We welcome suggestions about what else to put in it.

debian-installer-udebs: Metapackage depending on debian-installer's built-in udebs

 This package depends on the set of udebs that the current debian-installer
 build was built against, for easier version and migration tracking.
 .
 Now without any udeb deps, as we are not rebuilding d-i in groovy
 anymore.